How to install libccgnu2-1.8-0v5 on Debian 9 (Stretch)